<?php
// Добавляем настройку в вычисления - рекурсивный вызов
$result = run_query("SHOW COLUMNS FROM `" . $config['table_prefix'] . "calc` LIKE 'recursion_disabled'");
if (!sql_fetch_assoc($result)) {
    run_query("ALTER TABLE `" . $config['table_prefix'] . "calc` ADD `recursion_disabled` TINYINT(1) DEFAULT 0 NOT NULL AFTER `disabled`");
}
?>